Subject: bug#10613: Please consider this report again

From: Reuben Thomas <[email-masked]>
Date: Tue, 13 Feb 2018 09:19:04 +0000

Unfortunately the two responses to my report seem to have focussed on just
one word, which I probably chose badly. Sorry about that.

But I think the report remains valid: suspending Emacs is not a movement,
not an editing command, so why should it affect the behaviour of the next
kill?

Consider: if I suspend the computer on which I am running Emacs, then it
does not affect the behaviour of Emacs in any way (or shouldn't!). When I
resume, Emacs will behave exactly as if nothing had happened in the interim
(other than time having passed).

So from Emacs's perspective, why should "suspend-emacs" behave differently?

-- 
https://rrt.sc3d.org